{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2405034",
  "url_hash": "e715694aced24028",
  "title": "政策支持力度有望继续加码 低空经济行业发展或进入全新阶段",
  "content": "据重庆日报，6月19日，重庆两江四岸低空航线验证试飞活动圆满完成，标志着中心城区低空多元化应用场景实现首次系统性落地探索。\n安徽省人民政府办公厅6月17日正式印发《安徽省“低空+”应用场景拓展工程行动方案（2026—2028年）》，根据方案规划，到2028年，安徽省年度低空飞行时长达到500万小时，集聚低空运营类企业超300家，累计建成低空应用示范场景100个。\n东方证券研报指出，此前市场对低空经济商业化落地预期不高的一个重要原因就是空域资源的使用限制。此次全国多地空域的大范围松绑，打破了以往低空飞行“区域受限、场景小众”的格局，标志着低空经济正式从窗口展示走向常态落地、从零星试点走向规模普及。空域政策支持力度的加码有望加速商业化进程，行业发展有望进入全新阶段。\n据财联社主题库显示，相关上市公司中：\n万丰奥威\n通过收购钻石飞机与Volocopter资产，构建起“固定翼+无人机+垂直起降”多引擎驱动的全场景产品矩阵。\n‌宗申动力\n航空发动机适用于工业级及以上的无人机和轻型通航飞机，可满足固定翼、旋翼无人机等飞行器的动力需求，并先后取得法国、德国随机适航认证。",
  "author": "龚闯",
  "source_name": "财联社",
  "publish_time": "2026-06-22T07:40:00",
  "publish_time_raw": "2026-06-22 07:40",
  "extracted_at": "2026-06-22T08:08:33.548332",
  "images": [],
  "word_count": 398
}